Bug 1004163 - y-xais label for service response time is wrong
y-xais label for service response time is wrong
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: RT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity medium
: ER7
: 6.0.0
Assigned To: Gary Brown
Jiri Pechanec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 02:42 EDT by Jiri Pechanec
Modified: 2014-07-02 05:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker RTGOV-306 Major Closed Response time gadget y-axis label incorrect 2014-07-02 05:18:38 EDT

  None (edit)
Description Jiri Pechanec 2013-09-04 02:42:46 EDT
The label says that measurements units are seconds, but in fact they are milliseconds.
Comment 1 Jiri Pechanec 2013-12-13 08:01:30 EST
Verified in ER7
Comment 2 JBoss JIRA Server 2014-07-02 05:18:39 EDT
Gary Brown <gary@brownuk.com> updated the status of jira RTGOV-306 to Closed

Note You need to log in before you can comment on or make changes to this bug.